[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.ImageIndex

ImageIndex - number in a list of images for use in illustrating menu items

## Declaration

Source position: menus.pp line 280

`published property TMenuItem.ImageIndex: TImageIndex read FImageIndex write SetImageIndex stored IsImageIndexStored default -1;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .